<?php
  $status = array(
    ''=>'',
    '0'=>__('Enable'),
    '1'=>__('Censored'),
    '2'=>__('Deleted'),
    '3'=>__('Converting'),
    '4'=>__('Convert failed')
  );

  echo $status[$tblpresentation->getPrStatus()];
?>